net.corda.core.contracts

## Class DateRollConvention.Actual

- net.corda.core.contracts.DateRollConvention.Actual

- Enclosing class:
    DateRollConvention

      public static class DateRollConvention.Actual

  Don't roll the date, use the one supplied.

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `DateRollDirection` | `direction()`
    `boolean` | `isModified()`

- - ### Method Detail

    - #### direction

          public DateRollDirection direction()

    - #### isModified

          public boolean isModified()